<nav class="navbar navbar-light navbar-expand-lg fixed-top bg-secondary text-uppercase" id="mainNav">
    <div class="container"><a class="navbar-brand js-scroll-trigger" href="/">SIMON SAYS</a><button
            class="navbar-toggler navbar-toggler-right text-uppercase bg-primary text-white rounded"
            data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive"
            aria-expanded="false" aria-label="Toggle navigation"><i class="fa fa-bars"></i></button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="nav navbar-nav ml-auto">
                {{#if user}}
                <li class="nav-item mx-0 mx-lg-1" role="presentation"><a
                        class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="/users/logout">Log out</a>
                {{else}}
                <li class="nav-item mx-0 mx-lg-1" role="presentation"><a
                        class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="/users/signup">SIGN up</a></li>
                <li class="nav-item mx-0 mx-lg-1" role="presentation"><a
                        class="nav-link py-3 px-0 px-lg-3 rounded js-scroll-trigger" href="/users/signin">sign in</a></li>
                </li>
                {{/if}}
            </ul>
        </div>
    </div>
</nav>